» Ubuntu » Paketit

Error

two or more packages specified (lib32cr0 lucid)